<div>
  <h3 i18n>Are you really want to assign Truck with ID: {{truck._id}}?</h3>

  <div class='buttons'>
    <button class='btn' mat-raised-button color="primary" (click)='assignTruck()' i18n>Assign</button>
    <button class='btn' mat-raised-button color="warn" (click)='closeDialog()' i18n>Nope</button>
  </div>
</div>
